The groundhog-sqlite package

[Tags: bsd3, library]

It depends on direct-sqlite library which includes Sqlite C sources, so there are no system dependencies.


Properties

Versions0.0.1, 0.0.1.1, 0.1.0, 0.1.0.1, 0.1.0.2, 0.2.0, 0.3.0, 0.4.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.1, 0.4.2, 0.4.2.2, 0.5.0, 0.5.1, 0.6.0
Dependenciesbase (==4.*), bytestring (>=0.9), containers (>=0.2), direct-sqlite (>=2.3.5), groundhog (>=0.4.0 && <0.5.0), monad-control (>=0.3), monad-logger (>=0.3), resource-pool (>=0.2.1), text (>=0.8), transformers (>=0.2.1), unordered-containers
LicenseBSD3
AuthorBoris Lykah <lykahb@gmail.com>
MaintainerBoris Lykah <lykahb@gmail.com>
StabilityNon-stable
CategoryDatabase
Source repositoryhead: git clone git://github.com/lykahb/groundhog.git
Upload dateSun Sep 1 13:41:10 UTC 2013
Uploaded byBorisLykah
Downloads1196 total (96 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees